RubyGems Navigation menu

aws-sdk-ec2 1.195.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.202.0 - October 21, 2020 (680 KB)
  2. 1.201.0 - October 21, 2020 (680 KB)
  3. 1.200.0 - October 08, 2020 (679 KB)
  4. 1.199.0 - October 06, 2020 (678 KB)
  5. 1.198.0 - September 30, 2020 (678 KB)
  6. 1.195.0 - September 15, 2020 (678 KB)
Show all versions (220 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8c5dddc33601456f2715d06f552b5f292e4462a60b797ec92546b1acfce319a5

    Total downloads 58,067,953

    For this version 422,039

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: